Distribution:   CCux
Packager:	Christian Wasem <wasem@ccux-linux.de>

Name:		bchunk
Version:	1.2.0
Release:	2
Provides:	%{name}
License:	GNU/GPL 
URL:		http://he.fi/bchunk/
Group:		Archiving/Other
Source0:	%{name}-%{version}.tar.gz
Patch0:		%{name}-%{version}-makefile.patch
BuildRoot:	%{_tmppath}/%{name}-buildroot
Summary:	A CD image format converter from .bin/.cue to .iso/.cdr/.wav.

%description
bchunk, an Unix version of the BinChunker utility, converts CD images
in the raw BIN/CUE format to a set of tracks in ISO 9660 format,
which can be then written on a CD-R using cdrecord.
Audio tracks are written in CDR (native CD audio) or WAV format.
For more details see: http://he.fi/bchunk/

%post
ldconfig

%postun
ldconfig

%prep
%setup -n %{name}-%{version}
%patch0	-p1 -b -makefile

%build
make

%install
make install DESTDIR=$RPM_BUILD_ROOT
find %{buildroot} -type f \
-exec /usr/bin/strip --strip-debug '{}' ';' 

%files
%defattr(-,root,root)
%doc COPYING README bchunk-%{version}.lsm
/*

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Sun Jul 10 2005 Christian Wasem <wasem@ccux-linux.de> 1.2.0-2
- deleted Obsolute tag
* Sun Jul 10 2005 Christian Wasem <wasem@ccux-linux.de> 1.2.0-1
- update to Version 1.2.0
